

body {
	margin:0 auto;
	width:1000px;
	height:650px;
  	text-decoration:none;
	 list-style-type: none;

}
	
#mapa-general {
	width:1004px;
	}


#doss {
	cursor:pointer;
    opacity:1.0;
	left: 380px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#doss:hover { opacity:1;}

#dossier {
	cursor:pointer;}
#dossier:hover {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
	
#maps {
	cursor:pointer;
    opacity:1.0;
	left: 490px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#maps:hover { 
    opacity:1;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);}

	
ul {
	z-index:4;
	list-style-type: none;
	width:300px;
	height:650px;    
    margin:0;
    opacity: 0; /* no son visibles */
    position: absolute;
    background: #fff;
    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
ul li {
	width:250px;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
	margin-left:0px;
  }
li:hover > ul li {
	width:260px;
    height:100px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
 ul li p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
    border: none;
    border-bottom: 1px solid #111;
	margin-top:-10px;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px;
    width: 100%;
  }
  /* el último n otiene un borde */
ul li:last-child p { border: none; }

h1 {
	color:#C03;
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;}



